#departments {
    margin: 0 auto;
    position: relative;
}

#departments .section-body {
    background-color: rgba(0, 0, 0, 0.03);
    padding: 3% 0;
}

.background-images svg:nth-child(1) {
    top: 15%;
    left: 1%;
}

.background-images svg:nth-child(3) {
    height: 70%;
    width: 70%;
    top: 25%;
}

.title-box {
    text-align: center;
    line-height: 1.5;
    margin-bottom: 2rem;
}

.title-box h1 {
    color: var(--red);
}

.title-box p{
    color: var(--blue);
}

.paginations {
    text-align: center;
}

.paginations li {
    background-color: white;
    color: var(--red);
    display: inline-block;
    padding: 8px;
    border: 2px solid var(--red);
    cursor: pointer;
    margin-right: 8px;
}

.paginations li.active {
    background-color: var(--red);
    color: white;
}
